---
name: netbox.create-cluster
description: Internal - Receive a dict cluster, and create then
runner_type: orquesta
entry_point: workflows/orquesta-netbox-create-cluster.yaml
enabled: true
parameters:
  cluster_create:
    type: object
  cluster_type_id:
    type: integer
  vcenter_id:
    type: integer
    
